/**
 * The actual naming of elements is not set, these are just an example
 */  

/* Zoom window parent */
.zoom-container {
	position:relative;
}

/* Zoom window */
#zoom-window {
	position:absolute;
	top:0;
	left: 324px;
	width: 395px;
    z-index: 100;
	height:380px;
	overflow:hidden;
	background:#fff url(../images/loading.gif) no-repeat center center;
	border:1px solid #c2c2c2;
	-webkit-border-radius: 54px;-moz-border-radius: 4px;border-radius: 4px;
}

/* Zoom gallery */
.zoom-gallery {
	list-style-type:none;
}
	.zoom-thumbnail {
		float:left;
		text-decoration:none;
	}
		li:first-child .zoom-thumbnail {
			margin-left:0;
		}
		.thumbnail-loading {
			background: url(../images/loading.gif) no-repeat center center;
		}
			.thumbnail-loading img {
				opacity:0.5;
			}
